 <html> 
  <head>
    <script type="text/javascript" src="file:///C:\Microchip\Libero_SoC_v2022.2\SynplifyPro\lib\report\reportlog_tree.js"></script>
    <link rel="stylesheet" type="text/css" href="file:///C:\Microchip\Libero_SoC_v2022.2\SynplifyPro\lib\report\reportlog_tree.css" />  
  </head> 

  <body style="background-color:#e0e0ff;">
   <script type="text/javascript"> reportLogObj.loadImage("closed.png", "open.png")</script>
    <ul id="synthesis-menu" class="treeview" style="padding-left:12;">
        <li style="font-size:12; font-style:normal"> <b style="background-color:#a2bff0; font-weight:bold">hw_fir_top_syn (synthesis)</b> 
         <ul rel="open" style="font-size:small;">

<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Synthesis -  </b> 
<ul rel="open">
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#compilerReport1" target="srrFrame" title="">Compiler Report</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#compilerReport3" target="srrFrame" title="">Compiler Constraint Applicator</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#mapperReport5" target="srrFrame" title="">Pre-mapping Report</a>  
<ul rel="open" >
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#mapperReport6" target="srrFrame" title="">Clock Summary</a>  </li></ul></li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#mapperReport19" target="srrFrame" title="">Mapper Report</a>  
<ul rel="open" >
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#clockReport20" target="srrFrame" title="">Clock Conversion</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#timingReport21" target="srrFrame" title="">Timing Report</a>  
<ul rel="open" >
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#performanceSummary22" target="srrFrame" title="">Performance Summary</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#clockRelationships7" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#interfaceInfo24" target="srrFrame" title="">Interface Information</a>  </li>
<li><a href="file:///#" target="srrFrame" title="">Detailed Report for Clocks</a>  
<ul  >
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#clockReport25" target="srrFrame" title="">Clock: clk</a>  
<ul  >
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#startingSlack26" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#endingSlack27" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#worstPaths28" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li></ul></li></ul></li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_dsp_rpt.txt" target="srrFrame" title="">DSP Report (11:36 31-May)</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_ram_rpt.txt" target="srrFrame" title="">RAM Report (11:36 31-May)</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_fanout_rpt.txt" target="srrFrame" title="">Fanout Report (11:37 31-May)</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\syntmp\hw_fir_top_srr.htm#resourceUsage29" target="srrFrame" title="">Resource Utilization</a>  </li></ul></li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck.rpt" target="srrFrame" title="">Constraint Checker Report (11:35 31-May)</a>  
<ul  >
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#clockRelationships13" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#UnconstrainedStartEndPointsCCK8" target="srrFrame" title="">Unconstrained Start/End Points</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#InapplicableconstraintsCCK9" target="srrFrame" title="">Inapplicable constraints</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#ApplicableConstraintsWithIssuesCCK10" target="srrFrame" title="">Applicable constraints with issues</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#ConstraintsWithMatchingWildcardExpressionsCCK11" target="srrFrame" title="">Constraints with matching wildcard expressions</a>  </li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\hw_fir_top_cck_rpt.htm#LibraryReportCCK12" target="srrFrame" title="">Library Report</a>  </li></ul></li>
<li><a href="file:///C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\synthesis\rpt_hw_fir_top.areasrr" target="srrFrame" title="">Hierarchical Area Report(hw_fir_top) (11:38 31-May)</a>  </li></ul></li>         </ul>
        </li>
   </ul>

   <script type="text/javascript"> reportLogObj.generateLog("synthesis-menu")</script>

  </body>
 </html>